version: 1.8.2
files:
  - url: RunningHub-AI-1.8.2-Setup.exe
    sha512: JjeFftyinqVslfm4qU8GxksO19r8UM2Z4zHqQaNfr+2waPLnLB7+IBlxuas92SnAIgqA/aBOKThoyie0mfeAPQ==
    size: 107268225
path: RunningHub-AI-1.8.2-Setup.exe
sha512: JjeFftyinqVslfm4qU8GxksO19r8UM2Z4zHqQaNfr+2waPLnLB7+IBlxuas92SnAIgqA/aBOKThoyie0mfeAPQ==
releaseDate: '2026-01-18T15:48:34.742Z'
